projectGenerator-vs,JavaScript error occured

Hello every one!
I wanted to generate a project for visual basic 2015 with versions 0.9.3 and I get the following error. I’m working on windows 10.
With other versions, such as 0.9.8 I can generate it without problems.
Any idea how to fix it?
From already thank you very much.
Greetings from Argentina

error%20to%20projects%20generator%20VS

Is it a requirement to use OF 0.9.3?
The last build 10.1 is working out of the box with visual studio 2017 https://openframeworks.cc/ci_server/versions/nightly/of_v20181128_vs2017_nightly.zip

also if you need OF 0.9, 0.9.8 should be completely compatible with 0.9.3 so if that works i would recommend to use it since 0.9.x is not maintained anymore